<ART ID="1430053" PID="2926" JID="139" BPAGE="1430053-1" EPAGE="1430053-68" PII="S0217751X14300531" ARTSUBTY="REV" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2014">World Scientific Publishing Company</COPYRIGHT>
<ARTHEAD>Reviews</ARTHEAD>
<FRONT>
<T-GRP>
<MTI>Diboson production in proton&#x2013;proton collisions at <F><TEX ID="S0217751X14300531M001">$\sqrt{s} = 7~{\rm TeV}$</TEX></F></MTI>
</T-GRP>
<A-GRP>
<AUT>
<FNM>Matthias</FNM>
<SNM>Schott</SNM>
<EAD>mschott@cern.ch</EAD>
<X-REF REFID="S0217751X14300531AF001"></X-REF>
</AUT>
<AFF ID="S0217751X14300531AF001">Johannes Gutenberg-University, Mainz, D-55128, <CNY>Germany</CNY></AFF>
<AUT>
<FNM>Junjie</FNM>
<SNM>Zhu</SNM>
<X-REF REFID="S0217751X14300531AF002"></X-REF>
</AUT>
<AFF ID="S0217751X14300531AF002">University of Michigan, Ann Arbor, MI 48103, <CNY>USA</CNY></AFF>
</A-GRP>
<HIST>
<RE>24 July 2014</RE>
<AC>12 August 2014</AC>
<![CDATA[<PUB>9 October 2014</PUB>]]>
</HIST>
<ABST>
<P>This review summarizes results on the production cross-section measurements of electroweak boson pairs (<F>WW</F>, <F>WZ</F>, <F>ZZ</F>, <F>W&#x03B3;</F> and <F>Z&#x03B3;</F>) at the Large Hadron Collider (LHC) in <F>pp</F> collisions at a center-of-mass energy of <F><TEX ID="S0217751X14300531M002">$\sqrt{s} = 7~{\rm TeV}$</TEX></F>. The two general-purpose detectors at the LHC, ATLAS and CMS recorded an integrated luminosity of <F>&#x2248;5 <RM>fb</RM><SUP>-1</SUP></F> in 2011, which offered the possibility to study the properties of diboson production to high precision. These measurements test predictions of the Standard Model (SM) in a new energy regime and are crucial for the understanding and the measurement of the SM Higgs boson and other new particles. In this review, special emphasis is drawn on the combination of results from both experiments and a common interpretation with respect to state-of-the-art SM predictions.</P>
</ABST>
<KWDG>
<KWD>LHC</KWD>
<KWD>diboson</KWD>
<KWD>review</KWD>
<KWD>electroweak</KWD>
<KWD>Higgs</KWD>
</KWDG>
<KWDG CLASS="PACS">
<KWD>12.20.Fv</KWD>
<KWD>12.38.Qk</KWD>
</KWDG>
</FRONT>
</ART>

