<ART ID="1450140" PID="2926" JID="139" BPAGE="1450140-1" EPAGE="1450140-8" PII="S0217751X14501401" ARTSUBTY="STD" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2014">World Scientific Publishing Company</COPYRIGHT>
<ARTHEAD>Research Papers</ARTHEAD>
<FRONT>
<T-GRP>
<MTI>The flavor universality of some mass splittings in hadrons</MTI>
</T-GRP>
<A-GRP>
<AUT>
<FNM>S. S.</FNM>
<SNM>Afonin</SNM>
<EAD>afonin@hep.phys.spbu.ru</EAD>
<X-REF REFID="S0217751X14501401AF001"></X-REF>
</AUT>
<AFF ID="S0217751X14501401AF001">V. A. Fock Department of Theoretical Physics, St. Petersburg State University, 1 ul. Ulyanovskaya 198504, <CNY>Russia</CNY></AFF>
</A-GRP>
<HIST>
<RE>30 June 2014</RE>
<RV>25 July 2014</RV>
<AC>11 August 2014</AC>
<![CDATA[<PUB>1 October 2014</PUB>]]>
</HIST>
<ABST>
<P>The approximate chiral invariance of the two-flavor (QCD) is known to be spontaneously broken. This effect explains the relatively small pion mass and, as is widely believed, the mass splittings of would-be chiral partners &#x2014; the hadrons of equal spin but opposite parity lying in one multiplet of the chiral symmetry. We present experimental evidences that in reality such mass splittings in the meson sector seem to be approximately flavor-independent in all cases where they can be tested experimentally &#x2014; the spin 0 and 1. In addition, a partial flavor independence holds for spin-1/2 baryons (namely among states in which at least one of the quark is not <F>u</F> or <F>d</F> one). This property allow to predict masses and quantum numbers for 10 new hadrons. The given flavor-independence, if confirmed for higher spins, hints at the existence of universal scale <F>&#x039B;<INF><RM>strong</RM></INF>~300 <RM>MeV</RM></F> in the strong interactions which, in contrast to <F>&#x039B;<INF><RM>QCD</RM></INF></F>, is flavor and scheme independent. Some manifestations of <F>&#x039B;<INF><RM>strong</RM></INF></F> are discussed.</P>
</ABST>
<KWDG>
<KWD>Hadron spectrum</KWD>
</KWDG>
<KWDG CLASS="PACS">
<KWD>14.20.Gk</KWD>
<KWD>14.20.Lq</KWD>
<KWD>14.20.Mr</KWD>
<KWD>14.40.Be</KWD>
<KWD>14.40.Df</KWD>
<KWD>14.40.Lb</KWD>
<KWD>14.40.Nd</KWD>
<KWD>14.40.Pq</KWD>
</KWDG>
</FRONT>
</ART>

