<ART ID="1430054" PID="2926" JID="139" BPAGE="1430054-1" EPAGE="1430054-42" PII="S0217751X14300543" ARTSUBTY="REV" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2014">World Scientific Publishing Company</COPYRIGHT>
<ARTHEAD>Reviews</ARTHEAD>
<FRONT>
<T-GRP>
<MTI>Effects of quantum gravity on black holes</MTI>
</T-GRP>
<A-GRP>
<AUT>
<FNM>Deyou</FNM>
<SNM>Chen</SNM>
<EAD>dyouchen@gmail.com</EAD>
<EAD>dchen@cwnu.edu.cn</EAD>
<X-REF REFID="S0217751X14300543AF001"></X-REF>
<X-REF REFID="S0217751X14300543AF002"></X-REF>
</AUT>
<AUT>
<FNM>Houwen</FNM>
<SNM>Wu</SNM>
<EAD>2013222020003@stu.scu.edu.cn</EAD>
<X-REF REFID="S0217751X14300543AF001"></X-REF>
</AUT>
<AUT>
<FNM>Haitang</FNM>
<SNM>Yang</SNM>
<EAD>hyanga@scu.edu.cn</EAD>
<X-REF REFID="S0217751X14300543AF001"></X-REF>
<X-REF REFID="S0217751X14300543AF003"></X-REF>
</AUT>
<AUT>
<FNM>Shuzheng</FNM>
<SNM>Yang</SNM>
<EAD>szyang@cwnu.edu.cn</EAD>
<X-REF REFID="S0217751X14300543AF002"></X-REF>
</AUT>
<AFF ID="S0217751X14300543AF001">Center for Theoretical Physics, College of Physical Science and Technology, Sichuan University, Chengdu 610064, <CNY>P. R. China</CNY></AFF>
<AFF ID="S0217751X14300543AF002">College of Physics and Electronic Information, China West Normal University, Nanchong 637009, <CNY>P. R. China</CNY></AFF>
<AFF ID="S0217751X14300543AF003">KITPC, CAS, Beijing 100080, <CNY>P. R. China</CNY></AFF>
</A-GRP>
<HIST>
<RE>14 July 2014</RE>
<AC>20 August 2014</AC>
<![CDATA[<PUB>10 October 2014</PUB>]]>
</HIST>
<ABST>
<P>In this review, we discuss the effects of quantum gravity on black hole physics. After a brief review of the origin of the minimal observable length from various quantum gravity theories, we present the tunneling method. To incorporate quantum gravity effects, we modify the Klein&#x2013;Gordon equation and Dirac equation by the modified fundamental commutation relations. Then we use the modified equations to discuss the tunneling radiation of scalar particles and fermions. The corrected Hawking temperatures are related to the quantum numbers of the emitted particles. Quantum gravity corrections slow down the increase of the temperatures. The remnants are observed as <F><TEX ID="S0217751X14300543M001">$M_{\rm Res} \gtrsim \frac{M_p}{\sqrt{\beta_0}}$</TEX></F>. The mass is quantized by the modified Wheeler&#x2013;DeWitt equation and is proportional to <F>n</F> in quantum gravity regime. The thermodynamical property of the black hole is studied by the influence of quantum gravity effects.</P>
</ABST>
<KWDG>
<KWD>Effects of quantum gravity</KWD>
<KWD>tunneling radiation</KWD>
<KWD>remnants, thermodynamics</KWD>
</KWDG>
<KWDG CLASS="PACS">
<KWD>04.70.Cs</KWD>
<KWD>04.70.Dy</KWD>
<KWD>97.60.Lf</KWD>
</KWDG>
</FRONT>
</ART>

