<ART ID="1450133" PID="2926" JID="139" BPAGE="1450133-1" EPAGE="1450133-25" PII="S0217751X14501334" ARTSUBTY="STD" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2014">World Scientific Publishing Company</COPYRIGHT>
<ARTHEAD>Research Papers</ARTHEAD>
<FRONT>
<T-GRP>
<MTI>Kerr&#x2013;Newman electron as spinning soliton</MTI>
<INFO>Lecture given at the "Advanced School on Quantum Foundations and Open Quantum Systems" held in Jo&#x00E0;o Pessoa, Brazil, 16&#x2013;28 July 2012.</INFO>
</T-GRP>
<A-GRP>
<AUT>
<FNM>Alexander</FNM>
<SNM>Burinskii</SNM>
<EAD>bur@ibrae.ac.ru</EAD>
<X-REF REFID="S0217751X14501334AF001"></X-REF>
</AUT>
<AFF ID="S0217751X14501334AF001">Laboratory of Theoretical Physics, NSI, Russian Academy of Sciences, B. Tulskaya 52, Moscow 115191, <CNY>Russia</CNY></AFF>
</A-GRP>
<HIST>
<RE>15 April 2014</RE>
<AC>4 June 2014</AC>
<![CDATA[<PUB>5 September 2014</PUB>]]>
</HIST>
<ABST>
<P>Measurable parameters of the electron indicate that its background should be described by the Kerr&#x2013;Newman (KN) solution. The spin/mass ratio of the electron is extreme large and the black hole (BH) horizons disappear, opening a topological defect of space&#x2013;time &#x2014; the Kerr singular ring of Compton size, which may be interpreted as a closed fundamental string to low-energy string theory. The singular and two-sheeted structure of the corresponding Kerr space has to be regularized, and we consider the old problem of regularizing the source of the KN solution. As a development of the earlier Keres&#x2013;Israel&#x2013;Hamity&#x2013;L&#x00F3;pez model, we describe the model of smooth and regular source forming a gravitating and relativistically rotating soliton based on the chiral field model and the Higgs mechanism of broken symmetry. The model reveals some new remarkable properties: (1) the soliton forms a relativistically rotating bubble of Compton radius, which is filled by the oscillating Higgs field in a pseudo-vacuum state; (2) the boundary of the bubble forms a domain wall which interpolates between the internal flat background and the external exact KN solution; (3) the phase transition is provided by a system of chiral fields; (4) the vector potential of the external KN solution forms a closed Wilson loop which is quantized, giving rise to a quantized spin of the soliton and (5) the soliton is bordered by a closed string, which is a part of the general complex stringy structure.</P>
</ABST>
<KWDG>
<KWD>Kerr gravity</KWD>
<KWD>electron</KWD>
<KWD><F>N = 2</F> string</KWD>
</KWDG>
<KWDG CLASS="PACS">
<KWD>11.27.+d</KWD>
<KWD>04.40.-b</KWD>
<KWD>12.10.-g</KWD>
</KWDG>
</FRONT>
</ART>

