<ART ID="1450145" PID="2926" JID="139" BPAGE="1450145-1" EPAGE="1450145-10" PII="S0217751X14501450" ARTSUBTY="STD" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2014">World Scientific Publishing Company</COPYRIGHT>
<ARTHEAD>Research Papers</ARTHEAD>
<FRONT>
<T-GRP>
<MTI>Chiral symmetry breaking as a geometrical process</MTI>
</T-GRP>
<A-GRP>
<AUT>
<FNM>E.</FNM>
<SNM>Bittencourt</SNM>
<EAD>eduardo.bittencourt@icranet.org</EAD>
<X-REF REFID="S0217751X14501450AF001"></X-REF>
<X-REF REFID="S0217751X14501450AF002"></X-REF>
<X-REF REFID="S0217751X14501450AF003"></X-REF>
</AUT>
<AUT>
<FNM>S.</FNM>
<SNM>Faci</SNM>
<EAD>sofiane@cbpf.br</EAD>
<X-REF REFID="S0217751X14501450AF001"></X-REF>
</AUT>
<AUT>
<FNM>M.</FNM>
<SNM>Novello</SNM>
<EAD>novello@cbpf.br</EAD>
<X-REF REFID="S0217751X14501450AF001"></X-REF>
</AUT>
<AFF ID="S0217751X14501450AF001">Instituto de Cosmologia, Relatividade e Astrof&#x00ED;sica ICRA-CBPF, Rua Doutor Xavier Sigaud, 150, Urca, CEP 22290-180, Rio de Janeiro, RJ, <CNY>Brazil</CNY></AFF>
<AFF ID="S0217751X14501450AF002">Sapienza Universit&#x00E0; di Roma, Dipartimento de Fisica, P.le Aldo Moro 5-00185, Rome, <CNY>Italy</CNY></AFF>
<AFF ID="S0217751X14501450AF003">ICRANet, Piazza della Repubblica, 10-65122, Pescara, <CNY>Italy</CNY></AFF>
</A-GRP>
<HIST>
<RE>7 June 2014</RE>
<RV>10 August 2014</RV>
<AC>17 August 2014</AC>
<![CDATA[<PUB>1 October 2014</PUB>]]>
</HIST>
<ABST>
<P>This paper is an extension for spinor fields the recently developed <IT>Dynamical Bridge</IT> formalism which relates a linear dynamics in a curved space to a nonlinear dynamics in Minkowski space. This leads to a new geometrical mechanism to generate a chiral symmetry breaking without mass, providing an alternative explanation for the absence of right-handed neutrinos. We analyze a spinor field obeying the Dirac equation in a curved space which is constructed by its own current. This way, both chiralities of the spinor field satisfy the same dynamics in the curved space. Afterward, the dynamical equation is re-expressed in terms of the flat Minkowski space and then each chiral component behaves differently. The left-handed part of the spinor field satisfies the Dirac equation while the right-handed part is trapped by a Nambu&#x2013;Jona-Lasinio type potential.</P>
</ABST>
<KWDG>
<KWD>Differential geometry</KWD>
<KWD>nonlinear spinors</KWD>
<KWD>neutrino physics</KWD>
</KWDG>
<KWDG CLASS="PACS">
<KWD>02.40.Ky</KWD>
<KWD>14.60.St</KWD>
<KWD>11.30.Rd</KWD>
</KWDG>
</FRONT>
</ART>

