<ART ID="1450148" PID="2926" JID="139" BPAGE="1450148-1" EPAGE="1450148-10" PII="S0217751X14501486" ARTSUBTY="STD" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2014">World Scientific Publishing Company</COPYRIGHT>
<ARTHEAD>Research Papers</ARTHEAD>
<FRONT>
<T-GRP>
<MTI>Anomalous quartic <F>WW&#x03B3;&#x03B3;</F> and <F>ZZ&#x03B3;&#x03B3;</F> couplings in <F>&#x03B3;p</F> collision at the LHC</MTI>
</T-GRP>
<A-GRP>
<AUT>
<FNM>A.</FNM>
<SNM>Senol</SNM>
<EAD>asenol@kastamonu.edu.tr</EAD>
<X-REF REFID="S0217751X14501486AF001"></X-REF>
</AUT>
<AFF ID="S0217751X14501486AF001">Department of Physics, Kastamonu University, Kastamonu 37100, <CNY>Turkey</CNY></AFF>
</A-GRP>
<HIST>
<RE>27 May 2014</RE>
<RV>20 August 2014</RV>
<AC>24 August 2014</AC>
<![CDATA[<PUB>1 October 2014</PUB>]]>
</HIST>
<ABST>
<P>We analyze the anomalous quartic gauge boson couplings <F>WW&#x03B3;&#x03B3;</F> and <F>ZZ&#x03B3;&#x03B3;</F>, described by dimension-six effective quartic Lagrangian at the LHC. The sensitivities to anomalous quartic gauge couplings <F><TEX ID="S0217751X14501486M001">$a_{0, c}^{W, Z}/\Lambda^2$</TEX></F> by examining the two different photon-induced processes <F>pp &#x2192; p&#x03B3;p &#x2192; pW&#x03B3;qX</F> and <F>pp &#x2192; p&#x03B3;p &#x2192; pZZqX</F> with <F>W</F> and <F>Z</F>'s decaying leptonically are investigated. We show that <F>&#x03B3;p</F> mode of photon-induced reactions at the LHC are able to probe these couplings to the order of <F>10<SUP>-6</SUP>&#x2013;10<SUP>-7</SUP> <RM>GeV</RM><SUP>-2</SUP></F> at 95% confidence level (C.L.) with <F><TEX ID="S0217751X14501486M002">$\sqrt{s} = 14~{\rm TeV}$</TEX></F> and for proton&#x2013;proton luminosities in the range of 30&#x2013;200 fb<SUP>-1</SUP>.</P>
</ABST>
<KWDG>
<KWD>Inelastic scattering</KWD>
<KWD>many-particle final states</KWD>
<KWD>electroweak interactions</KWD>
<KWD>extensions of electroweak gauge sector</KWD>
</KWDG>
<KWDG CLASS="PACS">
<KWD>13.85.Hd</KWD>
<KWD>12.15.-y</KWD>
<KWD>12.60.Cn</KWD>
</KWDG>
</FRONT>
</ART>

